@charset "shift_jis";


/* ////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/*  ---------------------------------------------- +base & parts   */
/* ////////////////////////////////////////////////////////////////////////////////////////////////////////// */

#landing ol, #landing li {
	list-style: none !important;
	margin-left: 0 !important;
}

/* --- リンク画像の透過--- */
a:hover {
	opacity: .65;
	-webkit-opacity: .65;
	-moz-opacity: .65;
}

a {
	transition: opacity .2s ease-out;
}

/* --- parts --- */
.marker {
	background-color: #ffff00;
}

/* ////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/*  ---------------------------------------------- +landing  */
/* ////////////////////////////////////////////////////////////////////////////////////////////////////////// */

/* ▼コンテンツ用スタイル 編集可能領域ここから▼ --------------------------------------------------------------------------------------------*/

/********************

   common

*********************/
html {
	font-size: 16px;
	font-size: clamp(10px,0.80vw,12px) !important;
	/*1rem 10px/ basic_width-1250px*/
}

#main_contents {
	--font-base: "Noto Sans JP", "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "Hiragino Sans", "Hiragino Kaku Gothic ProN", 'メイリオ', Meiryo, sans-serif;
	--font-Allura: "Allura", cursive;
	--font-Noto_Sans: "Noto Sans JP", sans-serif;
	--font-Noto_Serif: "Noto Serif JP", serif;
	--font-Shippori_Mincho: "Shippori Mincho", serif;


	--color-black01: #000;
	--color-gray01: #7e7e7e;
	--color-pink01: #ee7a8d;
	--color-red01: #e32d4b;
	--color-red02: #ce0053;

	--color-pink08: #ff97a8;

	--wrapper01: 98rem;
	--wrapper02: 75rem;

	position: relative;
	font-size: 1.7rem;
	font-weight: 500;
	font-family: var(--font-base);
	color: var(--color-black01);
	letter-spacing: 0em;
}

#main_contents *,
#main_contents *::before,
#main_contents *::after {
	box-sizing: border-box;
}

#main_contents h1 {
	font-size: 4.0rem;
	font-weight: 700;
	line-height: 1.4;
}

#main_contents h2 {
	font-size: 3.2rem;
	font-weight: 700;
	line-height: 1.5;
	margin-bottom: 5.0rem;
}

#main_contents h3 {
	font-size: 2.8rem;
	font-weight: 700;
	line-height: 1.6;
	margin-bottom: 2.9rem;
}

#main_contents p {
	font-size: 1em;
	line-height: 2.0;
}

#main_contents img {
	max-width: 100%;
	height: auto;
}
#main_contents img:not([class]) {
	width: 100%;
}

#main_contents figure {
	margin: 0;
}



/********************
   parts
*********************/
#main_contents .contents_wrapper {
	position: relative;
	width: 100%;
	max-width: var(--wrapper01);
	margin-right: auto;
	margin-left: auto;
	z-index: 1;
}

#main_contents .attention_text {
	font-size: 1.2rem;
	text-align: left;
	font-weight: 500;
	line-height: 1.66;
}

#main_contents .attention_mark {
	position: relative;
	top: 0.1em;
	margin-left: 0.05em;
	margin-right: 0.02em;
	font-size: 0.55em;
	vertical-align: top;
}

#main_contents .underline01 {
	--underline_color: var(--color-pink01);
	position: relative;
	display: inline;
	font-size: 1.02em;
	background: linear-gradient(transparent 0%, transparent 69.6%, var(--underline_color) 69.6%, var(--underline_color) 96%, transparent 96%);
}

#main_contents .color_red01 {
	color: var(--color-red01);
}
#main_contents .color_red02 {
	color: var(--color-red02);
}

#main_contents .sec_heading_en {
	color: var(--color-gray01);
	font-family: var(--font-Allura);
	font-size: 4.7rem;
	text-align: center;
	margin-bottom: 3.2rem;
	letter-spacing: 0.08em;
	line-height: 1.2;
}

#main_contents .sec_img {
	width: 100%;
}

/********************

   main

*********************/
#main_contents main {
	overflow: hidden;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
}

#main_contents .main_section {
	position: relative;
	width: 100%;
	padding: 6.2rem 0 8.0rem;
	z-index: 1;
}


/********************
   fv
*********************/
#main_contents .fv {
	position: relative;
	width: 100%;
	height: auto;
	padding: 0;
	z-index: 5;
}

#main_contents .fv__img {
	width: 100%;
}

#main_contents .fv__img img {
	width: 100%;
	height: auto;
}



/********************
   cp_ofr
*********************/
#main_contents .cp_ofr {
	position: relative;
	padding: １０rem 0 9.2rem;
	background: linear-gradient(30deg, rgba(246, 247, 247, 1) 0%, rgba(247, 219, 224, 1) 41.9%, rgba(243, 206, 190, 1) 100%);
	z-index: 10;
}

#main_contents .cp_ofr:has(.cp_ofr__lead_block) {
	background: url(../img/design/bg_design01.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	padding-bottom: 19.2rem;
}

#main_contents .cp_ofr .contents_wrapper {
	max-width: 86rem;
}


#main_contents .cp_ofr__box {
	position: relative;
	width: 100%;
	height: auto;
	padding: 6.2rem 5.0rem 4.4rem 3.9rem;
	margin-left: auto;
	margin-right: auto;
	border: 0.4rem solid #ef808d;
	background: #fff;
	filter: drop-shadow(0.44rem 0.44rem 0.76rem rgba(0, 0, 0, 0.26));
	z-index: 5;
	box-sizing: border-box;
}

#main_contents .cp_ofr__box_fukidashi {
	position: absolute;
	top: -13.4rem;
	left: 5.0rem;
	width: 40.4rem;
}

#main_contents .cp_ofr__box+.attention_text {
	margin-top: 0.82em;
}

.cp_ofr__box_inner {
	display: flex;
	align-items: flex-start;
	justify-content: center;
	column-gap: 2.8rem;
}

#main_contents .cp_ofr__img_block {
	width: 40.4rem;
	margin: 0;
	margin-top: 1.2rem;
}

#main_contents .cp_ofr__img_block img {
	width: 100%;
}

#main_contents .cp_ofr__detail {
	flex: 1;
	margin: 0;
}

#main_contents .cp_ofr__price {
	margin: 0 0 2.5rem;
}

#main_contents .cp_ofr__price img {
	width: 100%;
}



#main_contents .cp_ofr .cp_ofr_btn {
	width: 100%;
	max-width: 40rem;
	height: 5.4rem;
	margin: 0 auto;
	box-shadow: 0.25rem 0.25rem 0.32rem 0rem rgba(0, 0, 0, 0.04);
}

#main_contents .cp_ofr .cp_ofr_btn a {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100%;
	padding-bottom: 0.2em;
	font-size: 1.9rem;
	font-family: var(--font-base);
	font-weight: 500;
}

#main_contents .cp_ofr_btn .btn_arrow_ {
	--size: 0.76em;
	width: var(--size);
	height: var(--size);
}


#main_contents .cp_ofr__lead_block {
	width: fit-content;
	margin: 6.2rem auto 0;
	text-align: center;
}

#main_contents .cp_ofr__lead_block p {
	font-family: var(--font-Shippori_Mincho);
}

#main_contents .cp_ofr__lead_block p:first-child {
	font-size: 4.5rem;
	font-weight: 600;
	line-height: 1.4;
	letter-spacing: 0;
}

#main_contents .cp_ofr__lead_block p:last-child {
	margin-top: 1.32em;
	font-size: 3.5rem;
	font-weight: 500;
	line-height: 1.32;
}

#main_contents .cp_ofr__lead_block .cp_ofr__lead_block_strong {
	font-size: 4.3rem;
	font-weight: 700;
	color: var(--color-red01);
}


/********************
    movie
*********************/
#main_contents .movie {
	padding-top: 17rem;
	padding-bottom: 7.6rem;
}

#main_contents .movie .contents_wrapper {
	max-width: 70rem;
}

#main_contents .movie_box {
	width: 100%;
	height: auto;
	aspect-ratio: 16/9;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	line-height: 1;
}

#main_contents .hacobune-vjs-big-play-button{
	bottom: 0;
	left: 0;
	right: 0;
	top: 0;
	margin: auto;
	font-size: 2.2em;/* 任意の大きさを指定。(2.2〜3emがおすすめ)ボタンの四角形のサイズ */
}

#main_contents .hacobune-vjs-big-play-button .hacobune-vjs-icon-placeholder:before{
	font-size: 2.2em;/* 任意の大きさを指定。(2.2〜3emがおすすめ)ボタンのアイコンのサイズ */
}

#main_contents .hacobune-video-js.videojs-default-skin[data-v-5c9f8c5a] {
	background: transparent !important;
}

#main_contents .hacobune-play-subtitles {
	top: 0 !important;
	margin: 0 !important;
}



/********************
  new_sec
*********************/
#main_contents .new_sec {
	position: relative;
	padding: 4.8rem 0 5.0rem;
	margin-top: -4.7rem;
	background-image: url(../img/design/new_sec__bg_design.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	text-align: center;
	z-index: 10;
}

#main_contents .new_sec__heading {
	width: 39rem;
	margin: 0 auto 2.8rem;
}

#main_contents .new_sec__block {
	width: 76rem;
	margin: 0 auto;
}


/********************
  comparation
*********************/
#main_contents .comparation {
	position: relative;
	padding-top: 9.6rem;
	text-align: center;
}

#main_contents .comparation__heading {
	width: 51.6rem;
	margin: 0 auto 5.0rem;
}

#main_contents .comparation .attention_text {
	margin-top: 2em;
	text-align: right;
}

#main_contents .comparation__img_block img {
	width: 93rem;
}


/********************
  popular_sec
*********************/
#main_contents .popular_sec {
	position: relative;
	padding-top: 0;
	padding-bottom: 6.2rem;
	background-image: url(../img/design/popular_sec__bg.png);
	background-repeat: no-repeat;
	background-size: cover;
	text-align: center;
}

#main_contents .popular_sec__heading {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	min-height: 19rem;
	padding: 4rem 1rem 4.4rem;
	margin-bottom: 4.4rem;
	background: var(--color-pink01);
	text-align: center;
	clip-path: polygon(0 0, 100% 0, 100% calc(100% - 7.6rem), 50% 100%, 0 calc(100% - 7.6rem));
}
#main_contents .popular_sec__heading img {
	width: 38.7rem;
}
#main_contents .popular_sec__contents {
	width: 68rem;
	margin: 0 auto;
}
#main_contents .popular_sec__contents+.attention_text {
	position: relative;
	margin-top: 1.6em;
	margin-right: 1em;
	text-align: right;
}



/********************
  discussion
*********************/
#main_contents .discussion {
	position: relative;
	width: 100%;
	background-image: url(../img/design/discussion__bg_design.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	text-align: center;
	padding-top: 20rem;
	margin-top: -12.5rem;
}

#main_contents .discussion__heading {
	margin-bottom: -0.8rem;
	text-align: center;
	font-size: 3.9rem;
	font-weight: 600;
	font-family: var(--font-Noto_Serif);
}

#main_contents .discussion__heading>span:nth-of-type(2) {
	display: block;
	margin-top: 0.25em;
}

#main_contents .discussion__text {
	margin-top: 1.4em;
	font-family: var(--font-Noto_Serif);
	font-weight: 700;
	letter-spacing: 0.02em;
	line-height: 2;
}


/********************
  new_points
*********************/
#main_contents .new_points {
	position: relative;
	padding: 11rem 0 5.0rem;
}

#main_contents .new_points__heading {
	text-align: center;
	width: 48.9rem;
	margin: 0 auto 6.9rem;
}


#main_contents .new_point {
	position: relative;
	display: flex;
	align-items: stretch;
	justify-content: center;
	background: #fde4e0;
	max-width: 81rem;
	margin: 0 auto 3.0rem;
}

#main_contents .new_point__new {
	position: absolute;
	top: 0;
	left: 0;
	transform: translateX(2%) translateY(-20%);
	display: flex;
	align-items: center;
	justify-content: center;
	width: 9.6rem;
	height: auto;
	aspect-ratio: 1/1;
	background: #a98672;
	box-shadow: 0.55rem 0.55rem 0.88rem rgba(0, 0, 0, 0.25);
	border: 0.3rem solid #fff;
	border-radius: 10rem;
	color: #fff;
	font-size: 2.69rem;
	font-family: var(--font-Noto_Serif);
	letter-spacing: -0.05em;
	line-height: 1.1;
	z-index: 5;
}

#main_contents .new_point__img_block {
	position: relative;
	width: 34.4rem;
	height: auto;
}

#main_contents .new_point__img_block img:not(.sub_img) {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

#main_contents .new_point__img_block img.sub_img {
	position: absolute;
	bottom: 0;
	left: 100%;
}

#main_contents .new_point__contents {
	flex: 1;
}

#main_contents .new_point__tit {
	position: relative;
	width: 100%;
	min-height: 6.9rem;
	padding: 1.2rem 1rem;
	margin-bottom: 3.5rem;
	display: flex;
	align-items: center;
	justify-content: center;
	background: var(--color-pink01);
	color: #fff;
	font-size: 2.44rem;
	font-weight: 700;
	letter-spacing: 0.05em;
}

#main_contents .new_point__tit::after {
	content: "";
	position: absolute;
	top: 100%;
	left: 50%;
	transform: translateX(-50%) translateY(-17%);
	background-image: url(../img/design/new_point__arrow.png);
	background-repeat: no-repeat;
	background-size: contain;
	width: 3.2rem;
	height: auto;
	padding: 0 0.8rem;
	aspect-ratio: 35/50;
}

#main_contents .new_point__strong_text {
	padding: 0 0.8rem;
	margin-bottom: 1rem;
	color: var(--color-pink01);
	font-size: 2.4rem;
	font-weight: 700;
	letter-spacing: 0.05em;
	text-align: center;
	line-height: 1.6;
}

#main_contents .new_point__text {
	text-align: center;
	margin-bottom: 2rem;
	font-size: 1.4rem;
	line-height: 1.6;
}
 
#main_contents .attention_text {
	text-align: center;
	margin-bottom: 2rem;
	font-size: 1rem;
	line-height: 1.6;
}
 
/* 01 */
#main_contents .new_point:nth-of-type(1) .new_point__text {
	margin-bottom: 1rem;
}
#main_contents .new_point:nth-of-type(1) .new_point__img_block img.sub_img {
	transform: translateX(-62%) translateY(15%);
}

/* 04 */
#main_contents .new_point:nth-of-type(4) .new_point__img_block img.sub_img {
	transform: translateX(-59%) translateY(8.6%);
}


/********************
  survey
*********************/
#main_contents .survey {
	position: relative;
	text-align: center;
	padding: 1rem 0 11rem;
}

#main_contents .survey__heading {
	width: 66.6rem;
	margin: 0 auto 2.8rem;
}

#main_contents .survey__figure {
	width: 73rem;
	margin: 0 auto;
}

#main_contents .survey__figure .attention_text {
	margin-top: 2.5em;
	text-align: left;
}


/********************
  worry
*********************/
#main_contents .worry {
	position: relative;
	padding-bottom: 10rem;
	background: #f6f3f1;
	text-align: center;
}

#main_contents .worry::after {
	content: "";
	position: absolute;
	top: calc(100% - 0.1rem);
	left: 50%;
	transform: translateX(-50%);
	width: 14rem;
	height: auto;
	aspect-ratio: 106/50;
	background: #f6f3f1;
	clip-path: polygon(0 0, 100% 0, 50% 100%);
}

#main_contents .worry__heading {
	width: 65.4rem;
	margin: 0 auto 1.5rem;
}

#main_contents .worry__list {
	display: flex;
	align-items: flex-start;
	justify-content: center;
	flex-wrap: wrap;
	max-width: 80rem;
	column-gap: 3.5rem;
	row-gap: 1.2rem;
	margin: 0 auto;
}

#main_contents .worry__list_item {
	list-style: none;
	width: 35rem;
	text-align: left;
}
#main_contents .worry__list_item img {
	width: auto;
	height: 5.8rem;
}










/********************
  merit
*********************/
#main_contents .merit {
	position: relative;
	padding-top: 11.5rem;
	padding-bottom: 0;
}

#main_contents .merit__text {
	position: absolute;
	top: -8rem;
	left: -3.5rem;
	width: 39.6rem;
}

#main_contents .merit__heading {
	margin-bottom: 3.5rem;
	text-align: center;
	font-family: var(--font-Shippori_Mincho);
	line-height: 1.44;
}

#main_contents .merit__heading>span:first-child {
	font-size: 3.1rem;
}

#main_contents .merit__heading>span:last-child {
	font-size: 4.3rem;
}

#main_contents .merit__img_block img {
	width: 100%;
}



/********************
  points
*********************/
#main_contents .points {
	position: relative;
	padding: 0;
}

#main_contents .points__heading {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	min-height: 20rem;
	padding: 1.6rem 1rem 2rem;
	margin: 0;
	background: var(--color-pink01);
}
#main_contents .points__heading img {
	width: 43.2rem;
}
#main_contents .points__heading[data-type="up_arrow"] img {
	width: 58rem;
}
#main_contents .points__heading[data-type="up_arrow"]::before {
	content: "";
	position: absolute;
	bottom: calc(100% - 0.1rem);
	left: 50%;
	transform: translateX(-50%);
	width: 4.4rem;
	height: auto;
	aspect-ratio: 54/30;
	background: var(--color-pink01);
	clip-path: polygon( 0 100%, 50% 0 , 100% 100% );
}


/* before_after */
#main_contents .points__before_after_block {
	position: relative;
	width: 80rem;
	margin: 6.9rem auto 9.2rem;
}
#main_contents .points__before_after_block::after {
	content: "";
	position: absolute;
	bottom: 7.6rem;
	left: calc(100% + 2rem);
	background-image: url(../img/design/points__before_after_img_deco.png);
	background-repeat: no-repeat;
	background-size: contain;
	width: 5rem;
	height: auto;
	aspect-ratio: 50/82;
}
#main_contents .points__before_after_block .attention_text {
	text-align: right;
	margin-top: 2em;
}


/* point */
#main_contents .point_wrapper {
	position: relative;
	padding: 8.2rem 0 15rem;
	background-image: url(../img/design/points__img_bg_design01.png);
	background-repeat: repeat-y;
	background-size: 100% auto;
}
#main_contents .point_wrapper:last-of-type {
	padding-top: 10.2rem;
	padding-bottom: 11rem;
}

#main_contents .point {
	position: relative;
}
#main_contents .point[data-img="left"] {
	left: auto;
}
#main_contents .point + .point {
	margin-top: 17rem;
}
#main_contents .point__block {
	position: relative;
	min-height: 28rem;
	max-width: 80rem;
	margin: 0 auto;
}

#main_contents .point__contents {
	position: relative;
	width: 64.4rem;
	padding: 0 4rem;
	z-index: 5;
}
#main_contents .point[data-img="left"] .point__contents {
	width: 67rem;
	margin-left: auto;
	margin-right: 0;
}
#main_contents .point__contents::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 29.6rem;
	border-radius: 1.2rem;
	background: #fff;
	box-shadow: 0.1rem 0.18rem 0.76rem rgba(0, 0, 0, 0.1);
	z-index: -1;
}

#main_contents .point__contents_inner {
	width: 100%;
	padding: 1.6rem 0.2rem 2rem;
  background-image: repeating-linear-gradient(90deg, var(--color-pink01), var(--color-pink01) 1.2rem, transparent 1.2rem, transparent 2.2rem);
  background-position: left top;
  background-repeat: repeat-x;
  background-size: 100% 0.2rem;
	padding-right: 26rem;
}
#main_contents .point[data-img="left"] .point__contents_inner {
	padding-right: 0.2rem;
	padding-left: 26rem;
}

#main_contents .point__img_block {
	position: absolute;
	top: 2.5rem;
	right: 0;
	width: 45rem;
	z-index: 10;
}
#main_contents .point[data-img="left"] .point__img_block {
	right: auto;
	left: -2rem;
	width: 43rem;
}

#main_contents .point__block_tit {
	position: relative;
	margin: 0 0;
	padding: 2rem 0.4rem 1.6rem 5.9rem;
	display: flex;
	align-items: flex-end;
	justify-content: flex-start;
	column-gap: 0.2rem;
	color: #d62f4a;
	font-size: 3rem;
	font-family: var(--font-Shippori_Mincho);
	letter-spacing: 0.04em;
	line-height: 1.32;
}
#main_contents .point[data-img="left"] .point__block_tit {
	margin-right: 0;
	margin-left: 23.5rem;
}

#main_contents .point__block_tit_smaller {
	font-size: 0.86em;
}

#main_contents .point__block_number {
	position: absolute;
	top: -1.4rem;
	left: -0.8rem;
}

#main_contents .point__block_text {
	line-height: 1.7;
	letter-spacing: 0.062em;
}

/* 02 */
#main_contents .point[data-point="02"] .point__contents_img_block {
	margin-top: 0.4rem;
}
#main_contents .point[data-point="02"] .point__contents_img_block + .attention_text {
	margin-top: 1.25em;
	text-align: right;
	margin-right: -4rem;
}


/* 03 */
#main_contents .point[data-point="03"] {
	margin-top: 8.7rem;
}

#main_contents .point[data-point="03"] .point__contents_img_block {
	position: relative;
	left: -0.62rem;
	margin-top: 2.2rem;
}
#main_contents .point[data-point="03"] .point__contents_img_block + .attention_text {
	margin-top: 0.4em;
	text-align: left;
	font-size: 1.1rem;
	white-space: nowrap;
}

#main_contents .point[data-point="03"] .point__img_block {
	top: 12.5rem;
}


/********************
  comfortable__block
*********************/
#main_contents .comfortable {
	position: relative;
	padding-top: 15rem;
	padding-bottom: 1rem;
}

#main_contents .comfortable__wrapper {
	position: relative;
	max-width: 86rem;
	margin-left: auto;
	margin-right: auto;
}

#main_contents .comfortable__heading {
	position: relative;
	text-align: right;
	width: 70%;
	padding: 0.32em 2em 0.4em 1em;
	margin: 0 0 -3.2rem;
	background: #b39482;
	color: #fff;
	font-size: 3.4rem;
	font-family: var(--font-Shippori_Mincho);
	font-weight: 700;
	z-index: 10;
}
#main_contents .comfortable__heading::after {
	content: "";
	position: absolute;
	top: 0;
	left: calc(100% - 0.1rem);
	background-image: url(../img/design/comfortable__heading_deco.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	width: 2.5rem;
	height: calc(100% + 0rem);
	max-height:90.5px;
	min-height:75.5px;
}

#main_contents .comfortable__text {
	position: absolute;
	top: 1.4rem;
	right: 14rem;
	width: 37rem;
	height: 17rem;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 2.2rem;
	font-weight: 500;
	letter-spacing: 0.02em;
	z-index: 5;
}
#main_contents .comfortable__text strong {
	font-weight: inherit;
}
#main_contents .comfortable__text::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #fff;
	border-radius: 100%;
	filter: blur(1.2rem);
	z-index: -1;
}
#main_contents .comfortable__block {
	width: fit-content;
}
#main_contents .comfortable__block:nth-of-type(1) {
	width: 52.8rem;
	margin-left: 0;
	margin-right: auto;
}
#main_contents .comfortable__block:nth-of-type(2) {
	width: 50.4rem;
	margin-top: -15rem;
	margin-left: auto;
	margin-right: 0;
}


/********************
  scene
*********************/
#main_contents .scene {
	position: relative;
	background-image: url(../img/design/scene__bg.png);
	background-repeat: no-repeat;
	background-size: cover;
	padding: 6.9rem 0 16.9rem;
}

#main_contents .scene .sec_heading_en {
	margin-bottom: 1.2rem;
}

#main_contents .scene__heading {
	margin-bottom: 6.9rem;
	font-family: var(--font-Shippori_Mincho);
	font-size: 3.9rem;
	text-align: center;
	letter-spacing: 0.08em;
}

#main_contents .scene__list {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	max-width: 78rem;
	margin: 0 auto;
	column-gap: 7.3rem;
	row-gap: 7.3rem;
}

#main_contents .scene__list_item {
	list-style: none;
	position: relative;
	z-index: 1;
}

#main_contents .scene__list_item::before {
	content: "";
	position: absolute;
	top: 0.8rem;
	left: 1.2rem;
	width: 100%;
	height: calc(100% + 0.87rem);
	background: #dbcfb1;
	z-index: -1;
}

#main_contents .scene__list_item_img_text {
	position: absolute;
	top: -2rem;
	left: -1.4rem;
	display: flex;
	align-items: center;
	justify-content: center;
	min-width: 14rem;
	height: 4.5rem;
	padding: 0.2em 0.4em;
	background: linear-gradient(90deg, rgba(157, 139, 95, 1) 0%, rgba(237, 221, 189, 1) 100%);
	color: #5e3e02;
	font-size: 2.6rem;
	font-family: var(--font-Shippori_Mincho);
	font-weight: 700;
	letter-spacing: 0.05em;
}


/********************
  voices
*********************/
#main_contents .voices {
	position: relative;
	padding: 10rem 0 10.2rem;
	z-index: 5;
}

#main_contents .voices__label {
	position: absolute;
	top: -7.6rem;
	left: 0;
	width: 52.2rem;
}

#main_contents .voices .contents_wrapper {
	max-width: 76rem;
}

#main_contents .voices__heading {
	margin-bottom: 5.5rem;
	text-align: center;
	font-size: 4.7rem;
	font-family: var(--font-Shippori_Mincho);
	font-weight: 600;
	line-height: 1.44;
}

#main_contents .voices__heading>span {
	font-family: var(--font-Noto_Sans);
	font-weight: 700;
}

#main_contents .voices__list {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
	row-gap: 4rem;
	width: 100%;
	margin: 0 auto;
}

#main_contents .voices__list_item {
	list-style: none;
	display: flex;
	align-items: flex-start;
	column-gap: 3.2rem;
	width: 100%;
}

#main_contents .voices__list_item_icon {
	width: 11rem;
}

#main_contents .voices__list_item_icon figcaption {
	position: relative;
	width: 100%;
	padding: 0.2em;
	margin-top: -0.6em;
	background: var(--color-pink01);
	color: #fff;
	line-height: 1.4;
	text-align: center;
	letter-spacing: 0.02em;
	z-index: 2;
}

#main_contents .voices__list_item_text {
	flex: 1;
	padding: 2.8rem 3.2rem 3rem 4rem;
	background: linear-gradient(30deg, rgba(246, 247, 247, 0.2) 0%, rgba(249, 204, 188, 0.2) 44.27%, rgba(249, 180, 190, 0.2) 68.36%);
	line-height: 1.86;
	font-family: var(--font-Noto_Serif);
	font-weight: 700;
}

#main_contents .voices__list+.attention_text {
	margin-top: 3.4em;
	text-align: right;
}


/********************
  color_sec
*********************/
#main_contents .color_sec {
	position: relative;
}

.js-thumbnail_slider_wrapper {
	position: relative;
}

#main_contents .color_sec .contents_wrapper {
	max-width: 62rem;
}

#main_contents .color_sec__heading {
	width: fit-content;
	margin: 0 auto;
	padding: 0.34em 0.92em 0.44em;
	border-radius: 2em;
	background: #5a5858;
	color: #fff;
	text-align: center;
	font-size: 2.62rem;
	font-weight: 500;
	line-height: 1.2;
	letter-spacing: 0.1em;
}

#main_contents .thumbnail_slider__color_list {
	display: flex;
	justify-content: center;
	column-gap: 2rem;
	margin-top: 2.8rem;
}

#main_contents .thumbnail_slider__color_list_item {
	list-style: none;
	cursor: pointer;
	width: 3.9rem;
}

.thumbnail_slider__list {
	margin-top: 5.4rem;
}

#main_contents .thumbnail_slider__thumb_list {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	column-gap: 0.8rem;
	row-gap: 2.2rem;
	margin-top: 5.0rem;
}

#main_contents .thumbnail_slider__thumb_list_item {
	list-style: none;
	cursor: pointer;
	text-align: center;
}

#main_contents .thumbnail_slider__thumb_list_item figcaption {
	position: relative;
	left: -0.1em;
	text-align: center;
	font-family: var(--font-Noto_Serif);
}


#main_contents .color_sec__slider_arrows {
	position: absolute;
	top: 26rem;
	left: 50%;
	transform: translateX(-50.4%);
	width: calc(100% + 16rem);
}

#main_contents .swiper-button-prev,
#main_contents .swiper-button-next {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 4.4rem;
	height: 6.2rem;
}
#main_contents .swiper-button-prev::after,
#main_contents .swiper-button-next::after {
	font-size: 0rem;
	width: 2rem;
	height: auto;
	aspect-ratio: 20/47;
	background-image: url(../img/design/slider_arrow.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
#main_contents .swiper-button-next::after {
	transform: rotate(180deg);
}

#main_contents .swiper-button-prev:hover,
#main_contents .swiper-button-next:hover {
	filter: brightness(1.3);
}

/********************
  size
*********************/
#main_contents .size {
	position: relative;
	text-align: center;
}

#main_contents .size__heading {
	position: relative;
	margin: 0rem 0rem 2.2rem 2.8rem;
	font-size: 3.28rem;
	font-family: var(--font-Shippori_Mincho);
	font-weight: 700;
	letter-spacing: 0.05em;
	line-height: 1.62;
}

#main_contents .size__figure {
	width: 69rem;
	margin: 0 auto;
}
#main_contents .size__guarantee_block {
	width: 66rem;
	margin: 0 auto;
}

#main_contents .size__guarantee_block_tit {
	margin: 6.2rem 0 -0.5rem;
	font-size: 2.69rem;
	font-family: var(--font-Shippori_Mincho);
	font-weight: 700;
	letter-spacing: 0.05em;
}

#main_contents .size__guarantee_block_tit>span {
	position: relative;
	margin-left: -0.2em;
	font-size: 1.02em;
	font-family: var(--font-Noto_Serif);
	line-height: 1.25;
}

/********************
  how_to
*********************/
#main_contents .how_to {
	position: relative;
	padding-top: 1.7rem;
	padding-bottom: 9.2rem;
}

#main_contents .how_to .sec_heading_en {
	margin-bottom: 2.5rem;
}

#main_contents .how_to__heading {
	margin-bottom: 4.0rem;
}

#main_contents .how_to__box_text {
	margin: 0 auto 2.8rem;
	margin-left: 1.1em;
	letter-spacing: 0.025em;
}

#main_contents .how_to__box {
	position: relative;
	max-width: 80rem;
	margin: 0 auto;
	padding: 5.0rem 5.0rem 6.2rem;
	background: rgba(209, 225, 243, 0.22);
	text-align: center;
}

#main_contents .how_to__list {
	display: flex;
	align-items: flex-start;
	justify-content: center;
	column-gap: 4.0rem;
}

#main_contents .how_to__list_item {
	list-style: none;
	position: relative;
	list-style-type: none;
	width: 24rem;
	margin: 0;
}

#main_contents .how_to__list_item:first-of-type:after {
	content: "";
	position: absolute;
	top: 40%;
	left: calc(100% - 0.55rem);
	transform: translateY(-50%);
	background-image: url(../img/design/how_to__arrow.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	width: 5.4rem;
	height: auto;
	aspect-ratio: 45/54;
	z-index: 10;
}

#main_contents .how_to__list_item_img_block img {
	width: 100%;
}

#main_contents .how_to__list_item_text {
	text-align: left;
	line-height: 1.7;
	margin-top: 0.6em;
}


/********************
  products_specification
*********************/
#products_specification {
	position: relative;
	padding: 11rem 0 12.5rem !important;
	margin: 0;
	background: rgba(229, 122, 139, 0.08);
	z-index: 1;
}

#products_specification .contents_wrapper {
	position: relative;
}


#products_specification table {
	border-collapse: collapse;
	width: 100%;
	text-align: left;
}

#products_specification caption {
	margin-right: auto;
	margin-left: auto;
	width: 100%;
	height: auto;
	padding: 1.9rem 3.0rem 2.6rem;
	margin-bottom: 2.5rem;
	background: var(--color-pink01);
	color: #fff;
	font-size: 3.2rem;
	font-weight: 700;
	text-align: left;
	box-sizing: border-box;
	line-height: 1.1;
	letter-spacing: 0.04em;
}

#products_specification tbody {
	background: #fff;
}

#products_specification td,
#products_specification th {
	height: auto;
	padding: 1.5rem 1.7rem 1.8rem 2.0rem;
	background: #fff;
	color: var(--color-black01);
	font-size: 1.5rem;
	font-weight: 500;
	line-height: 1.76;
	font-family: var(--font-base);
	border: 0.15rem solid #cc477a;
	vertical-align: middle;
	text-align: left;
	letter-spacing: -0.01em;
	word-break: break-all;
}

#products_specification th {
	background: rgba(2427, 125, 145, 0.80);
	color: #fff;
	width: 18%;
	font-size: 1.8rem;
	font-weight: 500;
}

#products_specification td {}

#products_specification .font_smaller {
	display: inline-block;
	font-size: 0.82em;
	vertical-align: middle;
}

#products_specification .attention_text {
	margin-top: 0.8em;
	font-size: 1.25rem;
	line-height: 1.86;
}



/* ▲コンテンツ用スタイル 編集可能領域ここまで▲ --------------------------------------------------------------------------------------------*/
